/*
 Theme Name:   lp_child
 Description:  LP用hello-elementor子テーマ
 Template:     hello-elementor
*/
/*LPページ*/
.main_img{
    height:245px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.main_img02.elementor-section-boxed{
        background-position: center;
}
.toho{
    height:100%;
    position: relative;
}
.lp_main_sub{
    width: 120px;
    position: absolute;
    right: 2%;
    bottom: 5%;
    z-index: 999;
}
.getugaku img{
	width:260px;
}
.lp_sec_box3 .dw_img{
    position: absolute;
    right: 0;
    bottom: -5%;;
    width: 120px;
    z-index: -99;
}
.lp_sec_box6 .rman_img{
     position: absolute;
    right: -5%;
    top: 5%;
    width: 150px;  
}
    .lp_sec_box2 .elementor-widget-image .widget-image-caption{
    background-color: #000;
    color: #fff;
    font-size: 18px;
    }
    .lp_btn1.elementor-widget-button .elementor-button{
    background-color: #de1f78;
    height: 60px;
    border-radius: 30px;
    width: 270px;
    font-size: 22px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    box-shadow: 2px 5px 2px 0px rgb(0 0 0);
    margin:auto;
    }
    .lp_sec_box6 .lp_btn1.elementor-widget-button .elementor-button{
        margin:0;
    }
    .lp-tbl1{
        margin:auto;
    }
    .lp-tbl1 th{
    font-size: 18px;
    background-color: #de1f78;
    color: #fff;
    text-align:center;
    }
    .lp-tbl1 tbody{
    background-color: #f7f6f6;
    font-size: 16px; 
    }
    .lp-tbl1 .tr-f td{
        padding-top:20px;
        border:none;
    }
    .lp-tbl1 .tr-l td{
        padding-bottom:20px;
        border:none;
    }
    .lp-tbl1 td.td-1{
        text-align: right;
        width:35%;
    }
    .lp_btn2.elementor-widget-button .elementor-button{
        width: 250px;
    background-color: #fff;
    color: #de1f78;
    box-shadow: 3px 3px 2px 0px rgb(222 31 120);
    border-radius: 0;
    font-size: 18px;
    padding: 10px;
    font-weight:600;
    }
    .lp_sec_box5 .elementor-image-box-wrapper{
        position: relative;
    }
    .lp_sec_box5 .elementor-widget-image-box .elementor-image-box-content{
    position: absolute;
    right: 0;
    width: auto;
    bottom: 5%;
    background-color: #000;

    padding: 5px 10px;
    }
    .lp_sec_box5 .elementor-widget-image-box .elementor-image-box-content a{
    color: #fff;    
    }
    .lp_sec_box6 .lp_btn1.elementor-widget-button .elementor-button{
        width:180px;
    border-radius: 25px;
    height: 50px;
    }
    #yoyaku,
	#welcome_to{
        margin-top:-145px;
        padding-top:145px;
    }
.page-id-13165 [type=submit]{
	width: 180px;
    height: 40px;
    border-radius: 20px;
    background-color: #fff;
    border: solid #de1f78 2px;
}
@media screen and (min-width: 768px) {
.main_img{
	height:745px;
	background-position: center !important;
    background-size: cover;
    background-repeat: no-repeat;
	}
	.main_img .elementor-element-populated{
	height: 100%;
    position: relative;
	}
	.toho {
		position:absolute !important;
		bottom:-160px;
	}
	.lp_main_sub{
		width:200px;
	}
	.getugaku img{
		width:450px;
	}
	.lp_sec_box2 .goriyou img{
		width:60%;
	}
	.lp_sec_box3 .html_box .elementor-widget-container{
		display:flex;
		flex-direction: row-reverse;
        align-items: center;
        justify-content: center;
	}
	.lp_sec_box3 .dw_img{
		position:relative;
		width:250px;
	}
	.lp_sec_box3 .html_box h6,
	.lp_sec_box5 h5{
		font-size:22px;
	}
	.lp_sec_box3 .html_box h4,
	.lp_sec_box5 h4{
		font-size:28px;
	}
	.lp_sec_box3 .tbl_html_box{
		margin:auto;
	}
	.campaign_b img{
		width:350px;
	}
	.lp_sec_box5 .elementor-widget-image-box .elementor-image-box-content{
		right:20%;
	}
	.lp_sec_box6 .elementor-widget-wrap.elementor-element-populated{
	width: 50%;
    margin: 60px auto;
    height: 270px;
	}
	.lp_sec_box6 .rman_img{
	right: 0;
    top: -30px;
    width: 250px;
	}
	.lp_sec_box7 h5,
	.lp_sec_box8 h4	{
		font-size:28px;
		text-align:center;
	}
	.lp_sec_box7 img{
		width: 60%;
	}
	.wpcf7 input[type="text"]{
		margin-right:15px;
	}
	[type=submit]:hover{
    background-color:#de1f78;
		color:#fff;
}
	.lp_sec_box8 .elementor-widget-shortcode{
		width:75% !important;
		margin:auto;
	}
}